.loginTextBold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.loginText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.loginTextSmall{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.loginTextSmallBold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.loginButton{	
	background-color: red;
	color: white;
	border-radius: 8px;
	width: 100px;
	font-weight: bold;
}

div{
	display: block;
}

@media only screen and (min-width: 500px){
	div[class=divContenedor] {
		width: 500px !important;
		height: 400px !important;
		border: 1px solid;
	}
}
@media only screen and (min-width: 0px) and (max-width: 500px){
	div[class=divContenedor] {
		width: 100% !important;
		height: 100% !important;
		border: 1px solid;
	}
}
@media only screen and (min-width: 500px) and (max-width: 1024px){
	div[class=divContenedor] {
		width: 500px !important;
		min-height: 400px !important;
		border: 1px solid;
	}
}


